pre { 
       border: 1px;
       border-style: solid;
       border-color: black;
       background: #ffffee;
       display: inline-block;
       overflow: auto;
       white-space: pre;
       max-width: 100%;
       padding-top: 5px;
       padding-bottom: 5px;
}


body { 
       text-align: justify;       
}


.red { 
      color: #ff4040;
      font-weight: bold;
}

.green { 
      color: #00ff00;
      font-weight: bold;
}

.blue { 
       color: #4040ff;
       font-weight: bold;
}
